SAP Netweaver 'SAPHostControl' Service Remote Code Execution Vulnerability

Bugtraq ID: 55084
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Aug 16 2012 12:00AM
Updated: May 10 2013 11:52AM
Credit: Michael Jordon, Context Information Security
Vulnerable: SAP NetWeaver 7.02
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus